Package org.eclipse.cdt.utils.coff

# Class PE64.IMAGE_DATA_DIRECTORY

java.lang.Object
org.eclipse.cdt.utils.coff.PE64.IMAGE_DATA_DIRECTORY

Enclosing class:
  PE64

public static class PE64.IMAGE_DATA_DIRECTORY extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`Size`
`int`
`VirtualAddress`

## Constructor Summary

Constructors
Constructor
Description
`IMAGE_DATA_DIRECTORY()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### VirtualAddress

public int VirtualAddress

### Size

public int Size

## Constructor Details

### IMAGE_DATA_DIRECTORY

public IMAGE_DATA_DIRECTORY()